DISTROBUILDER(1)

NAME
distrobuilder - System container image builder

DESCRIPTION
System container and VM image builder for LXC and Incus

  Usage:

    distrobuilder [command]

  Available Commands:

build-dir
    Build plain rootfs

build-incus
    Build Incus image from scratch

build-lxc
    Build LXC image from scratch

help
    Help about any command

pack-incus
    Create Incus image from existing rootfs

pack-lxc
    Create LXC image from existing rootfs

    repack-windows Repack Windows ISO with drivers included validate Validate definition file

  Flags:

--cache-dir
    Cache directory

--cleanup
    Clean up cache directory (default true)

--debug
    Enable debug output

--disable-overlay
    Disable the use of filesystem overlays

-h, --help
    help for distrobuilder

-o, --options
    Override options (list of key=value)

-t, --timeout
    Timeout in seconds

--version
    Print version number

Use "distrobuilder [command] --help" for more information about a command.